#pricing {
  .nav-pricing {
    margin-top: 60px;
    display: flex;
    align-items: center;
    li {
      width: 25%;
      float: left;
      
      .wrapper {
        &.best {
          position: relative;
          &::before {
            content: "BEST VALUE";
            height: 30px;
            line-height: 30px;
            display: block;
            background: $bgPartner;
            font-size: 10px;
            color: $whiteColor;
            letter-spacing: 2px;
            text-align: center;
            position: absolute;
            left: 0;
            top: -30px;
            right: 0;
          }
        }
        position: relative;
        box-shadow: 0 1px 6px rgba(57,73,76,.35);
        height: 100%;
        margin: 0 15px;

        .pricing-inner {
          display: flex;
          padding: 30px 20px;
          flex-direction: column;
          align-items: center;
          justify-content: center;

          &:first-child {
            position: relative;
            &::after {
              content: '';
              background-color: $borderTopHeaderBottom;
              width: 100%;
              height: 1px;
              position: absolute;
              left: 0;
              right: 0;
              bottom: 0;
            }
          }
        }

        .title-header {
          font-size: 24px;
          line-height: 30px;
          font-weight: 600;
        }
        .title-intro {
          font-size: 15px;
          color: $bgFooter;
          font-weight: 400;
          height: 70px;
        }

        .btn-create {
          font-size: 14px;
          padding: 12px 30px;
          margin-bottom: 20px;
        }

        .title-price {
          font-size: 15px;
          font-weight: 500;
          small {
            color: $bgFooter;
          }
        }

        .list-tickets {
          min-height: 250px;
          li {
            &.ticket {
              width: 100%;
              margin-bottom: 20px;
              text-align: left;
              position: relative;
              padding-left: 20px;
              &::before {
                content: '\f00c';
                font: normal normal normal 14px/1 FontAwesome;
                position: absolute;
                left: -5px;
                top: 2px;
                color: $redMain;
              }
            }
          }
        }
      }
    }
  }
  @media only screen and (max-width: $maxMobileSize) {
    padding: 30px 0;
    h1 {
      &.heading {
        font-size: 18px;
        line-height: 24px;
        font-weight: 700;
        margin-bottom: 15px;
      }
    }

    .nav-pricing {
      flex-direction: column;
      li {
        float: none;
        width: 100%;
        margin-bottom: 30px;

        .wrapper {
          margin: 0;
          &.best {
            margin-top: 30px;
          }
        }
      }
    }
  }
}